Home | All Classes | Grouped Classes | Index | Search

# CL_InputSource_NetPacket::seek

Seeks to the specified position in the input source.

    	void seek(
    		int pos, SeekEnum seek_type);

Parameters:

pos
  Position relative to 'seek_type'.
seek_type
  Defines what the 'pos' is relative to. Can be either seek_set, seek_cur og seek_end.

See also:

CL_InputSource_NetPacket

Questions or comments, write to the ClanLib mailing list.